
FWG Internal - Feature #23819

FWG: Staging: Web app: Need to hide the Upload Excel button & Re Cal button from below pages.

February 18, 2025 12:12 PM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Need to Hide Data Upload Excel & Re Cal buttons from below pages since it's already there in Raw Data upload.

1. Screener Data

2. Transaction Log

3. Ind Ref Control

History

#1 - February 19, 2025 10:43 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 03:58 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 20, 2025 05:06 AM - supportadmin atulsia

- Status changed from Resolved to Need Info

#4 - February 25, 2025 07:35 AM - Sachin Chaurasia

Need to confirm with Mayur.

#5 - March 03, 2025 09:20 AM - Dinesh Pedagada

- Status changed from Need Info to Resolved

#6 - March 03, 2025 05:34 PM - Dinesh Pedagada

- Status changed from Resolved to In Progress

#7 - March 03, 2025 05:36 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#8 - March 04, 2025 05:14 AM - Dinesh Pedagada

Hided the Upload Excel & Re-Cal buttons from below pages since it's already there in Raw Data upload.

Screener Data

Transaction Log

Ind Ref Control

#9 - March 04, 2025 01:20 PM - Palash Tembhurnekar

Verified on staging web app, now on the below mentioned screens the Upload Excel button & Re Cal button is removed. - Done, marking it as

closed

#10 - March 04, 2025 01:20 PM - Palash Tembhurnekar

- Status changed from Resolved to Closed
